Bug 208536 - tar package in FC5 updates is newer than in FC6
tar package in FC5 updates is newer than in FC6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
: EasyFix
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-29 05:14 EDT by Matthias Saou
Modified: 2013-01-09 23:05 EST (History)
1 user (show)

See Also:
Fixed In Version: 2:1.15.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 15:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2006-09-29 05:14:22 EDT
From the automated check script :

    tar
      FC5-updates > FC6 (0:1.15.91-1.FC5 > 0:1.15.91-1)

Please bump the release of the FC6 package and make sure the rebuild gets into
the tree before FC6 goes final, thanks.
Comment 1 Matthias Saou 2006-10-02 15:15:10 EDT
Well, with the downgrade that just happened, we are back to :

      2:1.15.1-14.FC5 > 2:1.15.1-17

So the upgrade path is working again.

Note You need to log in before you can comment on or make changes to this bug.